# CEGUI::MemoryException Class Reference

Exception class used when a memory handling error is detected. More...

Inheritance diagram for CEGUI::MemoryException:

[legend]
Collaboration diagram for CEGUI::MemoryException:

[legend]
List of all members.

## Public Member Functions

| MemoryException (const String &message)

## Detailed Description

Exception class used when a memory handling error is detected.